{% include 'components/navbar.html.twig' %}


<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<body>
<div class="container mt-5">
<h2>Page d'accueil</h2>
</div>
</body>


{% include 'components/footer.html.twig' %}

